function [ tw,tk,tw1,tk1 ] = tictoc(test1,test2,test3,test4)
%UNTITLED Summary of this function goes here
%   Detailed explanation goes here
tw=0;
tk=0;
tw1=0;
tk1=0;
for i=1:1000
tic
[~, ~,~, t1]=geoddistance(test1,test2,test3,test4);
tk1=tk1+toc;
tk=tk+t1;
tic
[~, ~,~, t1]=GeodesicInversec(test1,test2,test3,test4);
tw1=tw1+toc;
tw=tw+t1;
end

end

